lts-no-dsa.txt 1.32 KB
Newer Older
1
Content-Type: text/plain; charset=utf-8
2 3
To: {{ to }}
Cc: {{ cc }}
4
Subject: About the security issues affecting {{ package }} in Jessie
5

6
Dear maintainer(s),
7

8
The Debian LTS team recently reviewed the security issue(s) affecting your
9
package in Jessie:
10 11 12 13 14 15 16 17
{%- if cve -%}
{% for entry in cve %}
https://security-tracker.debian.org/tracker/{{ entry }}
{%- endfor -%}
{%- else %}
https://security-tracker.debian.org/tracker/source-package/{{ package }}
{%- endif %}

18
We decided that we would not prepare a jessie security update (usually
19 20
because the security impact is low and that we concentrate our limited
resources on higher severity issues and on the most widely used packages).
21
That said the jessie users would most certainly benefit from a fixed
22 23 24 25
package.

If you want to work on such an update, you're welcome to do so. Please
try to follow the workflow we have defined here:
26
https://wiki.debian.org/LTS/Development
27 28

If that workflow is a burden to you, feel free to just prepare an
29 30 31 32 33
updated source package and send it to debian-lts@lists.debian.org (via a
debdiff, or with an URL pointing to the source package, or even with a
pointer to your packaging repository), and the members of the LTS team
will take care of the rest. However please make sure to submit a tested
package.
34 35 36 37 38

Thank you very much.

{{ sender }},
  on behalf of the Debian LTS team.